@font-face {
    font-family: 'Bulo Rounded';
    src: local('Bulo Rounded Regular'), local('BuloRounded-Regular'),
        url('subset-BuloRounded-Regular.woff2') format('woff2'), /* Super modern browsers */
        url('subset-BuloRounded-Regular.woff') format('woff'), /* Modern browsers */
        url('subset-BuloRounded-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bulo Rounded Bold';
    src: local('Bulo Rounded Bold Italic'), local('BuloRounded-BoldItalic'),
        url('subset-BuloRounded-BoldItalic.woff2') format('woff2'),
        url('subset-BuloRounded-BoldItalic.woff') format('woff'),
        url('subset-BuloRounded-BoldItalic.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Bulo Rounded Regular';
    src: local('Bulo Rounded Regular Italic'), local('BuloRounded-RegularItalic'),
        url('subset-BuloRounded-RegularItalic.woff2') format('woff2'),
        url('subset-BuloRounded-RegularItalic.woff') format('woff'),
        url('subset-BuloRounded-RegularItalic.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Bulo Rounded';
    src: local('Bulo Rounded Bold'), local('BuloRounded-Bold'),
        url('subset-BuloRounded-Bold.woff2') format('woff2'),
        url('subset-BuloRounded-Bold.woff') format('woff'),
        url('subset-BuloRounded-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bulo Rounded';
    src: local('Bulo Rounded Medium'), local('BuloRounded-Medium'),
        url('subset-BuloRounded-Medium.woff2') format('woff2'),
        url('subset-BuloRounded-Medium.woff') format('woff'),
        url('subset-BuloRounded-Medium.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Bulo Rounded Medium';
    src: local('Bulo Rounded Medium'), local('BuloRounded-Medium'),
        url('subset-BuloRounded-Medium.woff2') format('woff2'),
        url('subset-BuloRounded-Medium.woff') format('woff'),
        url('subset-BuloRounded-Medium.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Pequena';
    src: local('Pequena'), local('Pequea'),
        url('subset-Pequea.woff2') format('woff2'),
        url('subset-Pequea.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
